<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55c4d91173f1bb66961b66b93b607376">
  <dict>
    <!--2023-02-11 10:05:47.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 10:05:47.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:47.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:05:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:47.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-02-11 10:05:47.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-02-11 10:05:47.000-->
    <string key="voicemail_number">*80</string>
    <!--2023-02-11 10:05:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
